langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - crpt
id: crpt_help
theme: crpt
region: content
weight: 2
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
